How to Fix Error Message “Do you want to download a compatibility pack so that you can work with this file”

You get this error message when opening a 2007 Office document: “Do you want to download a compatibility pack so that you can work with this file”. Here’s how to fix it.
[ad#ad1]

To resolve this issue, install the Compatibility Pack.

To do this, use one of the following methods:

Other error messages may arise if you try to open a 2007 Microsoft Office document in one of the programs:

The file uses the Open XML file format that is new to the 2007 Microsoft Office system. In this scenario, you may receive one of the following error messages:

This file was created by a newer version of Microsoft Excel. Do you want to download a compatibility pack so that you can work with this file?

This file was created by a newer version of Microsoft PowerPoint. Do you want to download a compatibility pack so that you can work with this file?

This file was created by a newer version of Microsoft Word. Do you want to download a compatibility pack so that you can work with this file?

More MS tech support here: http://support.microsoft.com/kb/919026/

Have you seen these templates?